* {
    margin: 0;
    padding: 0;
    color: #fff;
    font-family: Montserrat;
}
#app {
    padding: 100px;
    width: 90%;
    height: 80%;
    display: flex;
    flex-direction: column;
    align-items:center;
    justify-content:flex-end;
    background-color: #9843B5;
}
#boxcontainer {
    margin-top: 20%;
    width: 100%;
    height: 15%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
#maintext {
    text-transform: uppercase;
    font-size: 92px;
    letter-spacing: 4px;
}
.boxcolors {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.box {
    height: 130px;
    width: 130px;
    background-color: rgb(28, 49, 95);
    border-radius: 5px;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.322);
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 66px;
}
.activetext {
    font-size: 38px;
    opacity: 0;
}
#pink {
    background-color: #3888FE;
}
#yellow {
    background-color: #CCFE00;
}
#red {
    background-color: #FF4848;
}
#blue {
    background-color: #064DFF;
}
#green {
    background-color: #04FF68;
}
#purple {
    background-color: #9943B5;
}


